Subject: [DNSOP] draft-hoffman-dns-in-json-02

From: Paul Hoffman <[email-masked]>
Date: Sun, 26 Oct 2014 10:07:08 -0700

Greetings again. Thanks for the reviews on the earlier version of this draft; it helped me simplify some dangling ends. I still don't think that "experimental alternate formats for DNS messages" belongs in this WG, but if folks want it, we can ask the chairs. Otherwise, I'll just ask the Independent Submissions Editor to publish it.

--Paul Hoffman

> A new version of I-D, draft-hoffman-dns-in-json-02.txt
> has been successfully submitted by Paul Hoffman and posted to the
> IETF repository.
> 
> Name:		draft-hoffman-dns-in-json
> Revision:	02
> Title:		Representing DNS Messages in JSON
> Document date:	2014-10-26
> Group:		Individual Submission
> Pages:		17
> URL:            http://www.ietf.org/internet-drafts/draft-hoffman-dns-in-json-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-hoffman-dns-in-json/
> Htmlized:       http://tools.ietf.org/html/draft-hoffman-dns-in-json-02
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-hoffman-dns-in-json-02
> 
> Abstract:
>   Some applications use DNS messages, or parts of DNS messages, as
>   data.  For example, a system that captures DNS queries and responses
>   might want to be able to easily search those without having to decode
>   the messages each time.  Another example is a system that puts
>   together DNS queries and responses from message parts.  This document
>   describes a standardized format for DNS message data in JSON.